/*     1381044 : 맞춤형 컨텐츠      */
.empty__1381044__ {padding:20px 10px;background:#fafafa;}
.empty__1381044__ p {margin:0;padding:0;}
.empty__1381044__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1381044__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1381044__ dd {margin:0;font-size:13px;}
.empty__1381044__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1386635 : 탭 버튼 이미지      */
.tab_info__1386635__ {display:table;width:100%}
.tab_info__1386635__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1386635__ {max-width:100%}
.img__1386635__ * {box-sizing:border-box}
.img__1386635__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1386635__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1386635__.on > a {position:relative;border-color:#F7931D;background:#ffffff;}
.img__1386635__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__1386635__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__1386635__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1386635__ > a {height:60px;}
	.img__1386635__.on > a:before {height:4px;}
	.img__1386635__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1386655 : 탭 버튼 이미지      */
.tab_info__1386655__ {display:table;width:100%}
.tab_info__1386655__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1386655__ {max-width:100%}
.img__1386655__ * {box-sizing:border-box}
.img__1386655__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1386655__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1386655__.on > a {position:relative;border-color:#F7931D;background:#ffffff;}
.img__1386655__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__1386655__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__1386655__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1386655__ > a {height:60px;}
	.img__1386655__.on > a:before {height:4px;}
	.img__1386655__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1386665 : 탭 버튼 이미지      */
.tab_info__1386665__ {display:table;width:100%}
.tab_info__1386665__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1386665__ {max-width:100%}
.img__1386665__ * {box-sizing:border-box}
.img__1386665__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1386665__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1386665__.on > a {position:relative;border-color:#F7931D;background:#ffffff;}
.img__1386665__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__1386665__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__1386665__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1386665__ > a {height:60px;}
	.img__1386665__.on > a:before {height:4px;}
	.img__1386665__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1386675 : 탭 버튼 이미지      */
.tab_info__1386675__ {display:table;width:100%}
.tab_info__1386675__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1386675__ {max-width:100%}
.img__1386675__ * {box-sizing:border-box}
.img__1386675__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1386675__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1386675__.on > a {position:relative;border-color:#F7931D;background:#ffffff;}
.img__1386675__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__1386675__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__1386675__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1386675__ > a {height:60px;}
	.img__1386675__.on > a:before {height:4px;}
	.img__1386675__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1393465 : 탭 버튼 이미지      */
.tab_info__1393465__ {display:table;width:100%}
.tab_info__1393465__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1393465__ {max-width:100%}
.img__1393465__ * {box-sizing:border-box}
.img__1393465__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1393465__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1393465__.on > a {position:relative;border-color:#F7931D;background:#ffffff;}
.img__1393465__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__1393465__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__1393465__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1393465__ > a {height:60px;}
	.img__1393465__.on > a:before {height:4px;}
	.img__1393465__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1386685 : 탭 버튼 이미지      */
.tab_info__1386685__ {display:table;width:100%}
.tab_info__1386685__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1386685__ {max-width:100%}
.img__1386685__ * {box-sizing:border-box}
.img__1386685__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1386685__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1386685__.on > a {position:relative;border-color:#F7931D;background:#ffffff;}
.img__1386685__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#F7931D;}
.img__1386685__.on > a > span {color:#F7931D;}

@media all and (min-width:768px){
	.img__1386685__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1386685__ > a {height:60px;}
	.img__1386685__.on > a:before {height:4px;}
	.img__1386685__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1386645 : 탭 컨텐츠 블록 설정      */
.block_option__1386645__ {display:table;width:100%}
.block_option__1386645__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1381054 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1381054__ {max-width:1200px;margin:0 auto}

.pm-slide_img__1381054__ a {display:block;border:none}
.pm-slide_img__1381054__ a img {border:none}
.pm-slide_img__1381054__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1381054__ .item {position:relative}
.pm-slide_img__1381054__ .item img {vertical-align:top}
.pm-slide_img__1381054__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1381054__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1381054__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1381054__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1381054__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__1381054__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1381054__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1381054__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1381054__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1381054__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1381054__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1381054__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__1381054__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__1381054__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__1381054__ .active img {opacity:1}

.pm-slide_thum__1381054__:after {content:'';display:block;clear:both}
.pm-slide_thum__1381054__ .item {float:left;width:33.33%}

.pm-slide_gallery__1381054__.empty__1381054__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__1381054__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__1381054__ .item {width:16.66%}
}

.pm-slide_img__1381054__.build_edit_mode .item {display:none}
.pm-slide_img__1381054__.build_edit_mode .item img {width:100%}
.pm-slide_img__1381054__.build_edit_mode .item:first-child {display:block}

/*     1386695 : 탭 컨텐츠 블록 설정      */
.block_option__1386695__ {display:table;width:100%}
.block_option__1386695__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     1386705 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1386705__ {max-width:1200px;margin:0 auto}

.pm-slide_img__1386705__ a {display:block;border:none}
.pm-slide_img__1386705__ a img {border:none}
.pm-slide_img__1386705__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1386705__ .item {position:relative}
.pm-slide_img__1386705__ .item img {vertical-align:top}
.pm-slide_img__1386705__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1386705__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1386705__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1386705__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1386705__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__1386705__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1386705__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1386705__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1386705__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1386705__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1386705__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1386705__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__1386705__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__1386705__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__1386705__ .active img {opacity:1}

.pm-slide_thum__1386705__:after {content:'';display:block;clear:both}
.pm-slide_thum__1386705__ .item {float:left;width:33.33%}

.pm-slide_gallery__1386705__.empty__1386705__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__1386705__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__1386705__ .item {width:16.66%}
}

.pm-slide_img__1386705__.build_edit_mode .item {display:none}
.pm-slide_img__1386705__.build_edit_mode .item img {width:100%}
.pm-slide_img__1386705__.build_edit_mode .item:first-child {display:block}

/*     1386715 : 탭 컨텐츠 블록 설정      */
.block_option__1386715__ {display:table;width:100%}
.block_option__1386715__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     1386745 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1386745__ {max-width:1200px;margin:0 auto}

.pm-slide_img__1386745__ a {display:block;border:none}
.pm-slide_img__1386745__ a img {border:none}
.pm-slide_img__1386745__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1386745__ .item {position:relative}
.pm-slide_img__1386745__ .item img {vertical-align:top}
.pm-slide_img__1386745__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1386745__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1386745__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1386745__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1386745__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__1386745__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1386745__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1386745__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1386745__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1386745__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1386745__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1386745__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__1386745__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__1386745__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__1386745__ .active img {opacity:1}

.pm-slide_thum__1386745__:after {content:'';display:block;clear:both}
.pm-slide_thum__1386745__ .item {float:left;width:33.33%}

.pm-slide_gallery__1386745__.empty__1386745__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__1386745__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__1386745__ .item {width:16.66%}
}

.pm-slide_img__1386745__.build_edit_mode .item {display:none}
.pm-slide_img__1386745__.build_edit_mode .item img {width:100%}
.pm-slide_img__1386745__.build_edit_mode .item:first-child {display:block}

/*     1386725 : 탭 컨텐츠 블록 설정      */
.block_option__1386725__ {display:table;width:100%}
.block_option__1386725__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     1386755 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1386755__ {max-width:1200px;margin:0 auto}

.pm-slide_img__1386755__ a {display:block;border:none}
.pm-slide_img__1386755__ a img {border:none}
.pm-slide_img__1386755__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1386755__ .item {position:relative}
.pm-slide_img__1386755__ .item img {vertical-align:top}
.pm-slide_img__1386755__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1386755__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1386755__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1386755__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1386755__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__1386755__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1386755__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1386755__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1386755__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1386755__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1386755__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1386755__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__1386755__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__1386755__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__1386755__ .active img {opacity:1}

.pm-slide_thum__1386755__:after {content:'';display:block;clear:both}
.pm-slide_thum__1386755__ .item {float:left;width:33.33%}

.pm-slide_gallery__1386755__.empty__1386755__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__1386755__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__1386755__ .item {width:16.66%}
}

.pm-slide_img__1386755__.build_edit_mode .item {display:none}
.pm-slide_img__1386755__.build_edit_mode .item img {width:100%}
.pm-slide_img__1386755__.build_edit_mode .item:first-child {display:block}

/*     1393475 : 탭 컨텐츠 블록 설정      */
.block_option__1393475__ {display:table;width:100%}
.block_option__1393475__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     1393485 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1393485__ {max-width:1200px;margin:0 auto}

.pm-slide_img__1393485__ a {display:block;border:none}
.pm-slide_img__1393485__ a img {border:none}
.pm-slide_img__1393485__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1393485__ .item {position:relative}
.pm-slide_img__1393485__ .item img {vertical-align:top}
.pm-slide_img__1393485__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1393485__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1393485__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1393485__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1393485__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__1393485__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1393485__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1393485__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1393485__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1393485__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1393485__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1393485__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__1393485__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__1393485__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__1393485__ .active img {opacity:1}

.pm-slide_thum__1393485__:after {content:'';display:block;clear:both}
.pm-slide_thum__1393485__ .item {float:left;width:33.33%}

.pm-slide_gallery__1393485__.empty__1393485__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__1393485__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__1393485__ .item {width:16.66%}
}

.pm-slide_img__1393485__.build_edit_mode .item {display:none}
.pm-slide_img__1393485__.build_edit_mode .item img {width:100%}
.pm-slide_img__1393485__.build_edit_mode .item:first-child {display:block}

/*     1386735 : 탭 컨텐츠 블록 설정      */
.block_option__1386735__ {display:table;width:100%}
.block_option__1386735__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     1386765 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__1386765__ {max-width:1200px;margin:0 auto}

.pm-slide_img__1386765__ a {display:block;border:none}
.pm-slide_img__1386765__ a img {border:none}
.pm-slide_img__1386765__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__1386765__ .item {position:relative}
.pm-slide_img__1386765__ .item img {vertical-align:top}
.pm-slide_img__1386765__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__1386765__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__1386765__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__1386765__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__1386765__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__1386765__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__1386765__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__1386765__ .owl-nav .owl-next {right:2px}
.pm-slide_img__1386765__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__1386765__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__1386765__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__1386765__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__1386765__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__1386765__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__1386765__ .active img {opacity:1}

.pm-slide_thum__1386765__:after {content:'';display:block;clear:both}
.pm-slide_thum__1386765__ .item {float:left;width:33.33%}

.pm-slide_gallery__1386765__.empty__1386765__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__1386765__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__1386765__ .item {width:16.66%}
}

.pm-slide_img__1386765__.build_edit_mode .item {display:none}
.pm-slide_img__1386765__.build_edit_mode .item img {width:100%}
.pm-slide_img__1386765__.build_edit_mode .item:first-child {display:block}

